libGammu C API
==============

.. warning::

   The C API documentation is still more complete in Doxygen format
   available on Gammu website. This still lacks some parts due to
   problems in Doxygen - Sphinx bridge.

.. toctree::
    :maxdepth: 3

    backup
    bitmap
    calendar
    callback
    call
    category
    datetime
    debug
    error
    file
    info
    inifile
    keys
    limits
    memory
    message
    misc
    nokia
    ringtone
    security
    settings
    smsd
    statemachine
    types
    unicode
    wap
